From: Martin Kepplinger <martin.kepplinger@puri.sm>
Date: Mon, 20 Jun 2022 23:15:50 +0200
Subject: librem5_defconfig: enable s5k3l6xx

---
 arch/arm64/configs/librem5_defconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/arch/arm64/configs/librem5_defconfig b/arch/arm64/configs/librem5_defconfig
index 52a482a..3e769a0 100644
--- a/arch/arm64/configs/librem5_defconfig
+++ b/arch/arm64/configs/librem5_defconfig
@@ -603,6 +603,7 @@ CONFIG_VIDEO_IMX8MQ_MIPI_CSI2=m
 CONFIG_VIDEO_HANTRO=m
 CONFIG_VIDEO_HI846=m
 CONFIG_VIDEO_OV5640=m
+CONFIG_VIDEO_S5K3L6XX=m
 CONFIG_VIDEO_DW9714=m
 CONFIG_DRM=y
 CONFIG_DRM_LOAD_EDID_FIRMWARE=y
